photo/graphic edges 5.0 - assertion thrown error

Comments and discussions about 8bf plugins which can be use in various applications like Photoshop, Paint Shop Pro or Photo-Paint
LKS in Denver

photo/graphic edges 5.0 - assertion thrown error

Postby LKS in Denver » Wed Aug 27, 2003 7:57 pm

ARGH!!! I have 4.0 loaded and it works fine. When I loaded 5.0 it comes up great, the vinettes work but if I do and edge or a frame I get Assertion Thrown Error: IS Open () file CP file.cpp line 463 among other things and it crashes the program. All my other plug ins work great in 7.0 just this one - what did I do wrong??

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3333
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Thu Aug 28, 2003 6:02 pm

Better use PhotoGraphic Edges 4 as it works more stable and faster...


Return to “Photoshop-compatible Plugins”

Who is online

Users browsing this forum: No registered users and 5 guests